Debian Bug report logs - #416957
ITA: egoboo-data -- Egoboo data files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Julien Lemoine <speedblue@debian.org>

Date: Sat, 31 Mar 2007 18:36:09 UTC

Severity: normal

Merged with 416982

Fixed in version egoboo-data/2.220-3

Done: Mark Purcell <msp@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#416957; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Julien Lemoine <speedblue@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Lemoine <speedblue@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: egoboo-data -- Egoboo data files
Date: Sat, 31 Mar 2007 20:35:37 +0200
Package: wnpp
Severity: normal

I orphan the egoboo-data package.
After a long period of inactivity, a new version (2.3.6) is available at 
http://egoboo.13.forumer.com/viewtopic.php?t=20

The package description is:
 Egoboo is an open source project, using OpenGL and
 SDL(Simple DirectMedia Layer) libraries. It is a 3d dungeon role
 playing game in the spirit of NetHack. Nice colorful graphics,
 and detailed models(using Quake2 modeling tools) make this game stand
 out in the gaming open-source community.

-- System Information:
Debian Release: 4.0
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17.1
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)



Merged 416957 416982. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 31 Mar 2007 23:00:17 GMT) Full text and rfc822 format available.

Merged 416957 416982. Request was from Mohammed Adnène Trojette <adn+deb@diwi.org> to control@bugs.debian.org. (Sat, 31 Mar 2007 23:24:07 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: egoboo-data -- Egoboo data files' from `O: egoboo-data -- Egoboo data files'. Request was from Mark Purcell <msp@debian.org> to control@bugs.debian.org. (Fri, 25 May 2007 17:06:12 GMT) Full text and rfc822 format available.

Reply sent to Mark Purcell <msp@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Julien Lemoine <speedblue@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 416957-close@bugs.debian.org (full text, mbox):

From: Mark Purcell <msp@debian.org>
To: 416957-close@bugs.debian.org
Subject: Bug#416957: fixed in egoboo-data 2.220-3
Date: Fri, 25 May 2007 21:32:04 +0000
Source: egoboo-data
Source-Version: 2.220-3

We believe that the bug you reported is fixed in the latest version of
egoboo-data, which is due to be installed in the Debian FTP archive:

egoboo-data_2.220-3.diff.gz
  to pool/main/e/egoboo-data/egoboo-data_2.220-3.diff.gz
egoboo-data_2.220-3.dsc
  to pool/main/e/egoboo-data/egoboo-data_2.220-3.dsc
egoboo-data_2.220-3_all.deb
  to pool/main/e/egoboo-data/egoboo-data_2.220-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 416957@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mark Purcell <msp@debian.org> (supplier of updated egoboo-data package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 25 May 2007 22:05:02 +0100
Source: egoboo-data
Binary: egoboo-data
Architecture: source all
Version: 2.220-3
Distribution: unstable
Urgency: low
Maintainer: Mark Purcell <msp@debian.org>
Changed-By: Mark Purcell <msp@debian.org>
Description: 
 egoboo-data - Egoboo data files
Closes: 416957
Changes: 
 egoboo-data (2.220-3) unstable; urgency=low
 .
   * New maintainer. (Closes: #416957: ITA: egoboo-data -- Egoboo data
     files - Debian Bug report logs)
Files: 
 3e556ba45eb8ab55dbd231948ac2f8a5 571 games optional egoboo-data_2.220-3.dsc
 a4549a0bb8a07bfc98c8539b4fc16ec4 1959 games optional egoboo-data_2.220-3.diff.gz
 fa30062b2de7ffc49b5feaf48b905642 15768070 games optional egoboo-data_2.220-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGV0/9oCzanz0IthIRAsdfAJ95M2MBv2ssKIKoNPvmkRncXegKegCdFJ5Z
PQyc95hCqaLxRjtt+dT1HUA=
=GJXv
-----END PGP SIGNATURE-----




Reply sent to Mark Purcell <msp@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Aníbal Monsalve Salazar <anibal@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 08:19:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:39:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.